Detach to ExpoKit failed

#1

Hi ,

Today I upgraded my exp version from 46.03 to 47.1.1, then tried to detach a Expo navigation project to Expokit.

After downloading the Android code I got this error message:
[exp]Can’t determine exponent directory
[exp]Error: Can’t determine exponent directory

Is this a bug of the latest version exp?

These are the details:

expo sdkVersion => 24.0.0
react => 16.0.0
exp => 47.1.1

#2

I have the same issue. It is already reported here ExpoKit / Detached Android changes when upgrading to SDK 24 from 23

#3

Hi, I believe “can’t determine exponent directory” is an Android bug on our end. We are tracking the fix here.